"IDS_LANGUAGE=KOR"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Updater 플러그-인 버전 7.0"
"IDS_MENU_ABOUT=Updater(&U)..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\n모든 권리 보유."
"IDS_ABOUT_LEGAL=법률 관계(&L)"
"IDS_ABOUT_CREDITS=제작진(&C)"
"IDS_ABOUT_CREDIT_STUFF=Windows 버전:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nMacintosh 버전:\tDanny Siu, Dave Hackel\n품질 관리:\tAnjali Rudrakshi\n관리:\t\tPhil Ydens\n마케팅:\t\tSteve Snell\n협조:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Updater 사용하기(&U)"
"IDS_ALL_FILES=모든 파일"
"IDS_OKAY=확인"
"IDS_BUTTON_OKAY=확인"
"IDS_BUTTON_REMINDMELATER=나중에 알림"
"IDS_BUTTON_LATER=나중에"
"IDS_BUTTON_OPENSYSSETTINGS=시스템 설정 열기"
"IDS_ABOUT_DESCRIPTION=Updater 플러그인은 Adobe Acrobat Reader 및 Adobe Acrobat 제품에 사용할 수 있는 업데이트 목록을 관리합니다."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=불러오기에 필요한 플러그-인: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=업데이트 확인 중..."
"msJSChkForUpdtCancel=취소"
"armPrefsPanelName=업데이터"
"armOptInTitle=_APP_ 업데이트"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_kr"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=온라인 확인(&O)"
"armCloseButton=닫기(&C)"
"armNoAdminPrefsNote=업데이트 설정을 변경하려면 이 시스템에 대한 관리자 권한이 필요합니다."
"armSemiAutoSecurityMessage=업데이트는 자동으로 다운로드하는 것이 좋습니다."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_은(는) 이미 최신 상태입니다."
"armErrorCantConnect=Adobe 업데이트 서버에 연결할 수 없습니다. 인터넷에 연결했는지 확인하고 다시 업데이트를 확인하십시오.\n\n오류: %ld"
"armErrorOther=오류가 발생했습니다. 나중에 다시 업데이트를 확인하십시오.\n\n오류: %ld"
"armErrorAlreadyRunning=Updater가 이미 실행되고 있습니다."
"armErrorWaitingForAppsToQuit=Updater가 이미 실행되고 있습니다. 계속하려면 실행 중인 _APP_ 인스턴스를 모두 닫으십시오."
"armNoAutoWarning=_UPDATER_에서 최근에 업데이트를 확인하지 못했습니다.\nAdobe 웹사이트의 솔루션이 사용 가능한지 온라인으로 확인하십시오."
"armEnableLoginItemsMsg=_UPDATER_가 최신 업데이트를 확인할 수 없습니다"
"armEnableLoginItemsMsgInf=업데이트를 확인하려면 시스템 설정으로 이동하여 백그라운드에서 허용 아래의 Adobe Acrobat Reader를 켭니다."
"armLearnMore=자세히 알아보기"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_kr"
"$$$/Prefs/ARM=업데이터"
"$$$/Prefs/ARM/CheckModeCluster=업데이트 확인"
"$$$/Prefs/ARM/FullAutoRadio=업데이트 자동 설치(&I)"
"$$$/Prefs/ARM/SemiAutoRadio=업데이트를 자동으로 다운로드하지만 사용자가 원하는 시간에 설치(&D)"
"$$$/Prefs/ARM/SemiManualRadio=알림은 받지만 사용자가 원하는 시간에 업데이트를 다운로드하고 설치(&L)"
"$$$/Prefs/ARM/OffRadio=업데이트를 자동으로 다운로드하거나 설치하지 않음(&N)"
"$$$/Prefs/ARM/SecurityMessage=업데이트는 자동으로 설치하는 것이 좋습니다."
"$$$/Prefs/ARM/InstallOptResources=선택적 구성 요소(예: 프리플라이트, CCJK 리소스 등) 설치"
"$$$/ARMOptIn/OkButton=확인(&O)"
"$$$/ARMOptIn/Msg5=_APP_의 보안 업데이트 및 제품 개선 기능이 주기적으로 릴리스됩니다."
"$$$/ARMOptIn/Msg6=업데이트도 자동으로 설치하시겠습니까?"
"$$$/ARMOptIn/Msg7=업데이트 자동 설치(권장)(&I)"
"$$$/ARMOptIn/Msg8=업데이트를 자동으로 다운로드하지만 사용자가 원하는 시간에 설치(&D)"
"$$$/ARMOptIn/Msg9=수동으로 업데이트 확인 및 설치(권장 안 함)(&M)"
"$$$/ARMOptIn/LearnMoreLink=추가 정보"
"$$$/ARMOptIn/CancelButton=취소(&C)"
